Межсайтовый скриптинг в Cisco WebEx Meeting Center

Дата публикации:17.07.2015
Всего просмотров:1352
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 4.3 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2015-4249
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco WebEx Meeting Center
Уязвимые версии: Cisco WebEx Meeting Center 1.х
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за ошибки при обработке входных данных в URL. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: cisco.com
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=39782